<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--DA6EBCC87104438593EED846B7EEE0B4--><AD_MODULE_DEPENDENCY>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[DA6EBCC87104438593EED846B7EEE0B4]]></AD_MODULE_DEPENDENCY_ID>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <AD_MODULE_ID><![CDATA[7BFA8FF057AB46CAAB2FAAED8B870E32]]></AD_MODULE_ID>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <AD_DEPENDENT_MODULE_ID><![CDATA[8B309A49997146A9958AFC12E59669C0]]></AD_DEPENDENT_MODULE_ID>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <STARTVERSION><![CDATA[1.0.200]]></STARTVERSION>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <DEPENDANT_MODULE_NAME><![CDATA[Number To Word]]></DEPENDANT_MODULE_NAME>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--DA6EBCC87104438593EED846B7EEE0B4-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--DA6EBCC87104438593EED846B7EEE0B4--></AD_MODULE_DEPENDENCY>

</data>
